local fn = _gn(0xB28B1FE5BFADD7F5)
--- Sets whether a boat should remain in the non-physical, low LOD anchor mode even when a player is driving it.
-- **Note**: This native requires [SET_BOAT_REMAINS_ANCHORED_WHILE_PLAYER_IS_DRIVER](#\_0xE3EBAAE484798530) to be set to `true` to work properly.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param boat The target boat.
-- @param toggle Set the forced low LOD anchor mode. If `true`, the boat will remain in low LOD anchor mode even when a player is driving.
function Global.SetForceLowLodAnchorMode(boat, toggle)
	return _in2(fn, boat, toggle)
end
